Αναζήτηση στην υποστήριξη

Αποφύγετε τις απάτες υποστήριξης. Δεν θα σας ζητήσουμε ποτέ να καλέσετε ή να στείλετε μήνυμα σε κάποιον αριθμό τηλεφώνου, ή να μοιραστείτε προσωπικές πληροφορίες. Παρακαλούμε αναφέρετε τυχόν ύποπτη δραστηριότητα μέσω της επιλογής “Αναφορά κατάχρησης”.

Learn More

How to display add-ons compatible with specific Firefox version? It is time-consuming and frustrating to investigate extensions incompatible with your Firefox.

  • 2 απαντήσεις
  • 1 έχει αυτό το πρόβλημα
  • 3 προβολές
  • Τελευταία απάντηση από Shadow110

more options

There is no way to refine add-ons by specific Firefox version when looking for extensions to install. Consequently, time is wasted opening each add-on to determine if it can be installed in Firefox. It's disappointing to discover 95% of the add-ons listed are legacy add-ons incompatible with the Firefox upgrades you provide.

Mozilla can do anything! Why doesn't it provide a list of add-ons compatible with each released version of Firefox.

Όλες οι απαντήσεις (2)

more options

Hi, I would suggest you ask them as Firefox Support Volunteers do not know the answer. To submit suggestions for new or changed features, may I suggest: Feedback: https://qsurvey.mozilla.com/s3/FirefoxInput/ or https://discourse.mozilla.org/c/add-ons

In the meantime this URL has not turned up anything that is not compatible with 57+ https://addons.mozilla.org/en-US/firefox/extensions/

Please let us know if this solved your issue or if need further assistance.

more options

Oh, to not get frustrated with the Search Bar in the Page Copy/Paste if you have the names as bar does not remember. G' luck